| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
IdealGasConstPressureMoleReactor.h File Reference
`#include "cantera/zeroD/ConstPressureMoleReactor.h"`
Include dependency graph for IdealGasConstPressureMoleReactor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IdealGasConstPressureMoleReactor
| IdealGasConstPressureMoleReactor is a class for ideal gas constant-pressure reactors which use a state of moles. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.